všetky možnosti
squeeze  ] [  wheezy  ] [  sid  ]
[ Zdroj: ruby-gnome2  ]

Balík: libpoppler-glib-ruby1.8 (0.19.3-2 a iné)

Odkazy pre libpoppler-glib-ruby1.8

Screenshot

Zdroje Debian:

Stiahnuť zdrojový balík ruby-gnome2:

Správcovia:

Externé zdroje:

Podobné balíky:

Ruby bindinds for the libpoppler-glib library

Poppler is a PDF rendering library based on xpdf PDF viewer. This package contains ruby bindings for Poppler.

Značky: Interface Toolkit: GTK

Ostatné balíky súvisiace s balíkom libpoppler-glib-ruby1.8

  • závisí
  • odporúča
  • navrhuje
  • enhances

Stiahnuť libpoppler-glib-ruby1.8

Stiahnuť pre všetky dostupné architektúry
Architektúra Verzia Veľkosť balíka Nainštalovaná veľkosť Súbory
ia64 0.19.3-2+b1 44.1 kB208.0 kB [zoznam súborov]